/* GENERAL CSS FOR PRICING PAGE */
a {
    text-decoration: none;
}

a:focus,
a:hover {
    text-decoration: none;
}


.pricing_header {
    background: #ffffff;
    width: 100%;
    /* height: 500px; */
}

.pricing_header .animaker_logo_section {
    width: 150px;
    height: 50px;
    display: inline-block;
    line-height: 64px;
    margin-left: 35px;
}

.pricing_header .header_menu_content {
    float: right;
}

.pricing_header .header_menu_content .list_menu_content li {

    line-height: 60px;
    padding: 0px 20px;
    display: inline-block;
    cursor: pointer;
}

.pricing_header .header_menu_content .list_menu_content li a {
    font-family: Pt sans;
    font-size: 15px;
    color: #54536e
}

.pricing_header .header_menu_content .list_menu_content li a:hover {
    font-weight: 700;
}

.pricing-header {
    width: 100%;
    margin: 120px auto 85px auto;
}

.pricing_header .pricing_plan-content {
    padding: 0px;
    text-align: left;
}

.pricing_plan-content,
.sub-text {
    display: inline-block;
}

.pricing_plan-content .toggle-container{
    justify-content: end;
}
.pricing_type_section .voice_plus_section .voice_subheader{
    width: 92%;
}
.pricing_type_section .growth_section .growth_content{
    box-shadow: 0px 3px 16px #0000001A;
    border: 1px solid #E2E2E2;
    border-radius: 3px 3px 6px 6px;
}

.free_content:hover .new_free_strt_now, .growth_section:hover .growth_content .new_free_strt_now{
    background: transparent linear-gradient(270deg, #EF3297 0%, #F8AA43 100%) 0% 0% no-repeat padding-box;
    color: #fff;
}

.free_content:hover, .growth_section:hover, .voice_plus_section:hover{
    cursor: pointer;
}

.pricing_header .pricing_plan-content h1 {
    text-align: left;
    font-size: 40px;
    font-weight: 700;
    color: #2d2d2d;
}

.pricing_header .pricing_plan-content p {
    font: normal normal normal 14px / 18px 'PT Sans', sans-serif;
    padding-top: 10px;
    color: #54536E;
}

.pricing_header .plan_type_bar {
    margin: auto;
    width: 200px;
    height: 40px;
    background-color: transparent;
    border: 2px solid #ffc524;
    border-radius: 5px;
    display: flex;
    margin-bottom: 30px;

}

.pricing_header .plan_type_bar .monthly_plan_button {
    width: 98px;
    height: 100%;
    text-align: center;
}

.pricing_header .plan_type_bar .monthly_plan_button button {
    display: inline-block;
    text-decoration: none;
    font-family: Pt sans;
    font-size: 18px;
    padding: 5px 0px;
    color: #ffc524;
    background: none;
    border: none;
}

.pricing_header .plan_type_bar .active_subscription {
    background-color: #ffc524;
}

.pricing_header .plan_type_bar .monthly_plan_button.active_subscription button {
    color: #ffffff;
}

/* Plans */
.pricing_type_section {
    margin-top: 30px;
}

.pricing_type_section .free_section,
.pricing_type_section .basic_section,
.pricing_type_section .growth_section,
.pricing_type_section .business_section,
.pricing_type_section .enterprise_section {
    background-color: #ffffff;
    border: none;
    border-radius: 0;
    position: relative;
}

.pricing_type_section .free_subheader {
    background-color: #D8D8D8;
    /* height: 10px; */
    border-top-left-radius: 4px;
    /* background-color: white; */
    border-top-right-radius: 4px;
    position: absolute;
    top: -7px;
    width: 100%;
    padding: 5px 0;
}

.pricing_type_section .basic_subheader {
    background-color: #6AE164;
    /* height: 10px; */
    border-top-left-radius: 4px;
    /* background-color: white; */
    border-top-right-radius: 4px;
    position: absolute;
    top: -7px;
    width: 100%;
    padding: 5px 0;
}

.pricing_type_section .growth_subheader {
    background-color: #FFC300;
    height: 10px;
    border-top-left-radius: 4px;
    color: white;
    border-top-right-radius: 4px;
    text-align: center;
    padding: 6px 0;
    font-size: 18px;
    position: absolute;
    top: -9px;
    width: 100%;
}
.pricing_type_section .voice_subheader{
    background-color: #6AE164;
    /* height: 10px; */
    border-top-left-radius: 4px;
    color: white;
    border-top-right-radius: 4px;
    text-align: center;
    padding: 6px 0;
    font-size: 18px;
    position: absolute;
    top: -30px;
    width: 100%;
}

.pricing_type_section .business_subheader,
.pricing_type_section .enterprise_subheader {
    background-color: #5AD4FF;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 5px 0;
    position: absolute;
    top: -7px;
    width: 100%;
}

.pricing_type_section .enterprise_subheader {
    background-color: #D4AFFF;
}

.pricing_type_section .free_content,
.pricing_type_section .basic_content {
    background: #FFFFFF;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border: 1px solid #E2E2E2;
    border-radius: 3px 3px 4px 4px;
    /* opacity: 0.7; */
    box-shadow: 0px 3px 16px #00000015;
}

.pricing_type_section .growth_content {
    background: #ffffff;
}

.pricing_type_section .voice_plus_section .voice_plus_content{
    background: #F4FFF4 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 16px #0000001A;
    border: 1px solid #E2E2E2;
    border-radius: 3px 3px 6px 6px;
}

.pricing_type_section .business_content {
    background: #FFFFFF;
    /* border-top-left-radius: 8px; */
    /* border-top-right-radius: 8px; */
    border: 1px solid #E2E2E2;
    border-radius: 3px 3px 4px 4px;
    box-shadow: 0px 3px 16px #00000015;
}

.pricing_type_section .enterprise_content {
    background: #FFFFFF;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border: 1px solid #E2E2E2;
    border-radius: 3px 3px 4px 4px;
    box-shadow: 0px 3px 16px #00000015;
}

.pricing_type_section .free_content h2,
.pricing_type_section .basic_content h2,
.pricing_type_section .growth_content h2,
.pricing_type_section .business_content h2,
.pricing_type_section .enterprise_content h2 {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 20px;
    margin: 0;
    color: #2D2D2D;
}

.pricing_type_section .free_content p,
.pricing_type_section .basic_content p,
.pricing_type_section .growth_content p,
.pricing_type_section .business_content p {
    font-size: 16px;
    margin: 0;
}

.pricing_type_section .free_content h1,
.pricing_type_section .basic_content h1,
.pricing_type_section .growth_content h1,
.pricing_type_section .business_content h1 {
    font-size: 38px;
    font-weight: 700;
    color: #2D2D2D;
}

.pricing_type_section .free_content h3,
.pricing_type_section .basic_content h3,
.pricing_type_section .growth_content h3,
.pricing_type_section .business_content h3 {
    font-size: 16px;
    color: #abaaaa;
    margin-bottom: 20px;
    margin: 0;
}

.pricing_type_section .free_strt_now,
.pricing_type_section .new_free_strt_now,
.plan_features .item12 a,
.plan_features .item13 button,
.plan_features .item14 button,
.plan_features .item15 button,
.plan_features .item18 button {
    font-family: Pt sans;
    font-size: 18px;
    background-image: none;
    background-color: #fff;
    height: 45px;
    color: #54536E;
    border-radius: 5px;
    cursor: pointer;
    opacity: 0.8;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    width: 100%;
    user-select: none;
    border: 1px solid #E2E2E2;
}

.pricing_type_section .free_strt_now:hover,
.pricing_type_section .new_free_strt_now:hover,
.plan_features .item12 a:hover,
.plan_features .item13 button:hover,
.plan_features .item14 button:hover,
.plan_features .item15 button:hover,
.plan_features .item18 button:hover {
    background: transparent linear-gradient(80deg, #EF3297 0%, #F8AA43 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    color: #fff;
    border: 1px solid transparent;
}


.horizontal_line {
    border-top: 1px solid #e1e1e1;
}

.pricing_type_section .plan_description {
    /* height: 600px; */
    padding: 40px 15px 40px 15px;
}

.pricing_type_section .plan_description .pricinglist_tick {
    width: 13px;
    height: 13px;
    margin-right: 5px;
}

.pricing_type_section .plan_description p {
    font-size: 14px;
    padding-bottom: 5px;
}

.pricing_type_section .plan_description h4 {
    font-size: 14px;
    color: #424156;
}

.contact_us_enterprise {
    padding: 40px 0 80px 0;
    text-align: center;
}

.contact_us_enterprise .contat_us_content {
    display: inline-block;
}

.contact_us_enterprise .contact_us_btn {
    padding-left: 25px;
    display: inline-block;
}

.contact_us_enterprise .contat_us_content h1 {

    font-size: 18px;

}

.contact_us_enterprise .contact_us_btn button {

    padding: 10px 30px;
    font-size: 18px;
    color: #54536E;
    border-radius: 5px;
    border: 1px solid #E2E2E2;
    background: none;

}

.pricing_type_section .learn_more {
    font-size: 15px;
    color: #9e52f7;
    cursor: pointer;
    padding-left: 20px;

}

.pricing_type_section .learn_more:hover {
    color: #9e52f7;
}

/* PRICING HEADER SECTION */

.planstogglesection {
    text-align: center;
}

.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 25px;
    margin: 0 20px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider.round {
    border-radius: 25px;
}

input:checked+.slider {
    background-image: none;
    background-color: #6DEAC8;
    opacity: 0.8;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #d1d4db;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider.round:before {
    border-radius: 50%;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider:before {
    position: absolute;
    content: "";
    height: 17px;
    width: 17px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.planstogglesection .planmonthly,
.planstogglesection .planyearly {
    font-size: 18px;
    display: inline-block;
    margin: 0;
    vertical-align: sub;
}

.plan_features .verticalcenter {
    padding-top: 25px;
    padding-bottom: 20px;
}

.saveprice,
.planstogglesection {
    display: inline-block;
}

span.cycle-text {
    font: normal normal normal 14px/18px 'PT Sans', sans-serif;
    letter-spacing: 0px;
}

span.save-text {
    font: normal normal bold 14px/28px Noteworthy;
    letter-spacing: 0px;
    color: #F57400;
}

.pricing-header {
    margin-bottom: 45px;
}

.pricing_plan-content,
.sub-text {
    display: inline-block;
}

.pricing-header h1 {
    margin: 0;
    text-align: left;
    font: normal normal bold 42px/55px 'PT Sans', sans-serif;
    letter-spacing: 0px;
    color: #2D2D2D;
}

.pricing_header .pricing_plan-content p.price_note {
    text-align: center;
    text-align: left;
    font: normal normal normal 15px/19px 'PT Sans', sans-serif;
    letter-spacing: 0px;
    color: #AAAAAA;
    margin: 5px 0 0 8px;
}

.toggle-container {
    display: flex;
    justify-content: end;
    align-items: center;
    margin-top: 15px;
}

.planstogglesection,
.saveprice {
    display: inline-block;
}

.saveprice-path {
    width: 94px;
    height: 9px;
    display: block;
    margin-left: auto;
}

.pricing-header .pricing_plan-content h1 {
    margin: 0;
    text-align: left;
    font: normal normal bold 42px/55px 'PT Sans', sans-serif;
    letter-spacing: 0px;
    color: #2D2D2D;
}

input:checked+.slider {
    background: transparent linear-gradient(270deg, #6DE19B 0%, #6CEEDB 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
}

img.space-fix-1 {
    margin: 0 83px;
}

img.space-fix-2 {
    margin: 0 92px;
}

img.space-fix-3 {
    margin: 0 90px;
}

/* Plans compare css here */

.plans_compare_section {
    padding: 60px 0px;
    background-color: #fff;
}


.plans_compare_section .compare_header p {
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 40px;
    color: #2d2d2d;
    text-align: center;
}

.plan_features {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    grid-row-gap: 0;
    border: 1px solid #e1e1e1;
    background-color: #FDFCFF;
    /* padding-left: 25px; */
    box-shadow: 0px 3px 16px #00000015;
}

.plan_features .item1,
.plan_features .item2,
.plan_features .item3,
.plan_features .item4,
.plan_features .item5,
.plan_features .item16 {
    padding: 25px 0px 20px 0;
    border: none;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #e1e1e1;
    background-color: #fff;

}

.plan_features .item2,
.plan_features .item3,
.plan_features .item4,
.plan_features .item5,
.plan_features .item7,
.plan_features .item8,
.plan_features .item9,
.plan_features .item10,
.plan_features .item16,
.plan_features .item17 {
    text-align: center;

}

.plan_features .item6,
.plan_features .item7,
.plan_features .item8,
.plan_features .item9,
.plan_features .item10,
.plan_features .item17 {
    font-size: 16px;
    border-bottom: 1px solid #e1e1e1;
    padding: 15px 0px 15px 0px;
    /* white-space: pre; */
}

.plan_features .item1,
.plan_features .item6 {
    padding-left: 25px;
    background-color: #fff;
}


.support_features {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    grid-row-gap: 30px;
}

.support_features .item1,
.support_features .item2,
.support_features .item3,
.support_features .item4,
.support_features .item5 {
    padding-bottom: 30px;
    border-bottom: 1px solid #e1e1e1;
    font-size: 22px;
    font-weight: 700;

}

.support_features .item2,
.support_features .item3,
.support_features .item4,
.support_features .item5,
.support_features .item7,
.support_features .item8,
.support_features .item9,
.support_features .item10 {
    text-align: center;

}

.support_features .item6,
.support_features .item7,
.support_features .item8,
.support_features .item9,
.support_features .item10 {
    font-size: 16px;
}

/*security features */

.security_features {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    grid-row-gap: 30px;
}

.security_features .item1,
.security_features .item2,
.security_features .item3,
.security_features .item4,
.security_features .item5 {
    padding-bottom: 30px;
    border-bottom: 1px solid #e1e1e1;
    font-size: 22px;
    font-weight: 700;

}

.security_features .item2,
.security_features .item3,
.security_features .item4,
.security_features .item5,
.security_features .item7,
.security_features .item8,
.security_features .item9,
.security_features .item10 {
    text-align: center;

}

.security_features .item6,
.security_features .item7,
.security_features .item8,
.security_features .item9,
.security_features .item10 {
    font-size: 16px;
}

/* Compare Buttons */

.plan_features .item11,
.plan_features .item12,
.plan_features .item13,
.plan_features .item14,
.plan_features .item15,
.plan_features .item18 {
    padding: 30px 0 30px 0;
    border-top: none;
    text-align: center;
    background-color: #fff;
}

.plan_features .item12,
.plan_features .item13,
.plan_features .item14,
.plan_features .item15,
.plan_features .item18 {
    padding-left: 25px;
    padding-right: 25px;
}

/* end */


.fortune_companys {
    padding: 70px 0px;
    background: url(https://dev-static.animaker.com/icons/pricing_wave.svg) repeat no-repeat;
    background-position: bottom;

}

.fortune_companys .fortune_header {
    text-align: center;
}

.fortune_companys .fortune_header h1 {
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 50px;
}

.pricing_type_section .free_content,
.pricing_type_section .basic_content,
.pricing_type_section .growth_content,
.pricing_type_section .business_content,
.pricing_type_section .enterprise_content {
    padding: 20px 20px 20px 20px;
    text-align: center;
}

.pricing_type_section .free_strt_now,
.pricing_type_section .new_free_strt_now {
    margin-top: 40px;
}

.contact_support {
    padding: 60px 0 60px 0;
    text-align: center;
    background-color: #FAFAFA;
}

.contact_support .contat_us_content {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    margin-right: 40px;
}

.contact_support .contat_us_content h1 {
    font-size: 24px;
    color: #2d2d2d;
    font-weight: bold;
}

.contact_support p {
    font-size: 18px;
    padding-bottom: 0;
}

.contact_support .contact_us_btn {
    display: inline-block;
    padding-left: 50px;
}

.contact_support .contact_us_btn a {
    font-family: Pt sans;
    font-size: 18px;
    background-image: none;
    background-color: #fff;
    height: 45px;
    color: #54536E;
    border-radius: 5px;
    cursor: pointer;
    opacity: 0.8;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    width: 100%;
    user-select: none;
    border: 1px solid #E2E2E2;
    padding: 0 25px;
}

.two_factor_tip {
    height: 18px;
    width: 18px;
    background: url(https://dev-static.animaker.com/animapp-static/images/lib_2_0/lib_inner/stockimgicon.svg);
    top: 5px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.two_factor_tip:hover~.tooltiptext {
    visibility: visible;
}

.tooltiptext {
    visibility: hidden;
    width: 200px;
    padding: 20px;
    background-color: #333333;
    color: #fff;
    text-align: start;
    border-radius: 4px;
    position: absolute;
    z-index: 9;
    top: -72px;
    /* width: auto; */
    left: 30px;
    /* margin: 0 40px; */
}

.tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #333333 transparent transparent;
}

/* HIDING OTHER PLANS */
.plan_features {
    grid-template-columns: auto auto auto;
}

.item4,
.item5,
.item9,
.item10,
.item14,
.item15 {
    display: none;
}

.plans_compare_section .container {
    max-width: 980px
}

/* TESTIMONIAL SECTION */
#section-8 {
    padding: 100px 0;
    background: transparent linear-gradient(117deg, #A779F3 0%, #7A6AF4 100%) 0% 0% no-repeat padding-box;
}

.card-section {
    margin: auto;
    max-width: 950px;
}

.swiper {
    height: 580px;
}

.swiper-slide {
    top: 100px;
    position: relative;
    cursor: pointer;
}

.card-section .card {
    text-align: center;
    /* background: var(--bg-9); */
    box-shadow: 0px 0px 6px #00000015;
    border-radius: 8px;
    border: none;
    background: #fff;
    /* justify-content: center; */
}

.card .gx-0>* {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.card-section .card-image {
    /* width: 100%; */
    max-width: 101px;
    border-radius: 50%;
    position: absolute;
    top: -52px;
    /* box-shadow: 0 0 10px rgb(0 0 0 / 15%); */
}

.card-section article {
    text-align: center;
    margin: 40px 0 0 0;
    font-size: 16px;
    letter-spacing: 0px;
    color: #54536C;
    height: 220px;
    padding: 30px 30px 0 30px;
    line-height: 1.5;
}

.quote-image {
    width: 100%;
    max-width: 24px;
    margin: 40px auto 0 auto;
}

#section-8 .horizontal_line {
    border-top: 1px solid #e1e1e1;
    width: 100%;
    margin: 30px 0 0px;
}

.authorblock {
    padding: 20px 0;
    background: #FDFCFF;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.card-section h4 {
    /* font: var(--lato-bold-16px); */
    letter-spacing: 0px;
    color: #2D2D2D;
    text-align: center;
    margin: 0px 0 5px;
    font-size: 18px;
    font-weight: bold;
}

.card-section span {
    color: #2D2D2D;
}

.swiper-button-prev,
.swiper-button-next {
    display: inline-flex;
    position: initial;
    margin: 0 20px;
    width: auto;
    height: auto;
}

.swiper-button-prev span {
    background: url(https://dev-static.animaker.com/icons/testi_left_arrow.svg);
    width: 37px;
    height: 37px;
    background-size: auto;
    background-repeat: no-repeat;
}

.swiper-button-next span {
    background: url(https://dev-static.animaker.com/icons/testi_right_arrow.svg);
    width: 37px;
    height: 37px;
    background-size: auto;
    background-repeat: no-repeat;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    content: '';
}

.badge_section {
    margin: 40px 0 100px;
    text-align: center;
}

.badge_section p {
    font-size: 24px;
    color: #2D2D2D;
    font-weight: bold;
    margin-bottom: 40px;
}

.badge_section {
    margin: 40px 0 40px;
}

.pricing_header .pricing_plan-content h1 {
    margin-bottom: 25px;
}

.toggle-container {
    justify-content: center;
}

.pricing_header .pricing_plan-content {
    padding: 90px 0px 35px 0px;
    text-align: center;
}

.pricing_header .pricing_plan-content,
.planstogglesection,
.saveprice {
    display: block;
}

.de .saveprice,
.pl .saveprice{
    left: calc(50% + 130px);
}
.ru .saveprice{
    left: calc(50% + 150px);
}


/* MEDIA CSS HERE */

@media only screen and (max-width: 1200px) {
    .pricing_type_section .plan_description p {
        display: flex;
        height: auto;
    }

    .pricing_type_section .plan_description .pricinglist_tick {
        position: relative;
        top: 3px;
    }
}

@media only screen and (max-width: 768px) {
    .pricing_type_section .basic_subheader {
        position: relative;
        top: 0;
    }

    .saveprice {
        top: -25px;
        display: none;
    }

    .toggle-container {
        margin-bottom: 10px;
    }

    .sub-text {
        margin-bottom: 30px;
    }

    .badge_section {
        margin-bottom: 0;
    }

    .plan_features {
        display: block !important;
    }

    .plan_features .item1,
    .plan_features .item2,
    .plan_features .item3,
    .plan_features .item4,
    .plan_features .item5,
    .plan_features .item16 {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {

    .voice_pricing .plan_features,
    .deck_pricing .plan_features {
        display: flex !important;
        flex-wrap: wrap;
    }

    img.space-fix-1,
    img.space-fix-2,
    img.space-fix-3 {
        margin: 0;
    }

    .voice_pricing .plan_features .item1,
    .voice_pricing .plan_features .item2,
    .voice_pricing .plan_features .item3,
    .voice_pricing .plan_features .item6,
    .voice_pricing .plan_features .item7,
    .voice_pricing .plan_features .item8,
    .deck_pricing .plan_features .item1,
    .deck_pricing .plan_features .item2,
    .deck_pricing .plan_features .item3,
    .deck_pricing .plan_features .item6,
    .deck_pricing .plan_features .item7,
    .deck_pricing .plan_features .item8 {
        display: flex;
        padding: 15px;
    }

    .voice_pricing .plan_features .item1,
    .voice_pricing .plan_features .item6,
    .deck_pricing .plan_features .item1,
    .deck_pricing .plan_features .item6 {
        width: 100%;
    }

    .voice_pricing .plan_features .item2,
    .voice_pricing .plan_features .item3,
    .voice_pricing .plan_features .item7,
    .voice_pricing .plan_features .item8,
    .voice_pricing .plan_features .item12,
    .voice_pricing .plan_features .item13,
    .deck_pricing .plan_features .item2,
    .deck_pricing .plan_features .item3,
    .deck_pricing .plan_features .item7,
    .deck_pricing .plan_features .item8,
    .deck_pricing .plan_features .item12,
    .deck_pricing .plan_features .item13 {
        width: 50%;
    }

    .voice_pricing .plan_features .item7,
    .voice_pricing .plan_features .item8,
    .deck_pricing .plan_features .item7,
    .deck_pricing .plan_features .item8 {
        justify-content: center;
        background: white;
    }

    .voice_pricing .plan_features .item6,
    .deck_pricing .plan_features .item6 {
        background: #FDFCFF;
    }

    .voice_pricing .plan_features .item3,
    .voice_pricing .plan_features .item8,
    .deck_pricing .plan_features .item3,
    .deck_pricing .plan_features .item8 {
        border-left: 1px solid #e1e1e1;
    }

    .voice_pricing .plan_features .item2,
    .deck_pricing .plan_features .item2 {
        position: fixed;
        top: 60px;
        left: 0;
        justify-content: center;
        z-index: 5;
    }

    .voice_pricing .plan_features .item3,
    .deck_pricing .plan_features .item3 {
        position: fixed;
        top: 60px;
        right: 0;
        justify-content: center;
        z-index: 5;
    }

    .voice_pricing .plan_features .item2,
    .deck_pricing .plan_features .item2,
    .voice_pricing .plan_features .item3,
    .deck_pricing .plan_features .item3 {
        display: none;
    }

    .voice_pricing.toggle-payment .plan_features .item2,
    .deck_pricing.toggle-payment .plan_features .item2,
    .voice_pricing.toggle-payment .plan_features .item3,
    .deck_pricing.toggle-payment .plan_features .item3 {
        display: flex;
    }
}